.feature-box{
  background:#fff;
  z-index:20 !important;
  padding:80px 40px;
  margin-left:10px;
  border-radius:8px !important;
  margin-top:-60px !important;
}

.team-list img{
  border-radius:50%;
}

.shadow {
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.fbox-icon i, .fbox-icon img{
  color:#fff !important;
  background-color: #da4a4a;
}


/* dark mode */
.dark-mode #header *,.dark-mode #top-cards,.dark-mode #top-cards *,.dark-mode .whats-new *,.dark-mode .about-nagaland,.dark-mode .about-nagaland *,.dark-mode #app-section,
.dark-mode #app-section *,.dark-mode #contact-section,.dark-mode #contact-section *,.dark-mode #content,.dark-mode h4,.dark-mode table td
{
  background-color:#1f1d1d !important;
  background:#1f1d1d !important;
  color:#fff !important;
}

/* font adjustments */
.font-large .fbox-content h3{
  font-size:1.9rem;
}

.font-large .fbox-content h3 span.subtitle
{
  font-size:18px !important;
}

.font-large .vip-profile .team-title span{
  font-size:18px !important;
}

.font-large .entry-title h4{
  font-size:18px !important;
}

.font-large h5,.font-large p,.font-large .entry-meta ul li,.font-large .widget *,.font-large .heading-block,.font-large ul li,
.font-large table td
{
  font-size:18px !important;
}
